*{
    margin: 0;
}

.contPagina{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 0.7fr 1fr 1fr 1fr 1fr 1fr 1fr;/*grid-template-rows: repeat(6, 1fr)*/
    grid-template-areas: 
    "menu menu menu menu menu"
    "contenido contenido contenido contenido contenido"
    "contenido contenido contenido contenido contenido"
    "contenido contenido contenido contenido contenido"
    "contenido contenido contenido contenido contenido"
    "contenido contenido contenido contenido contenido"
    "contenido contenido contenido contenido contenido"
    ;
    /*width: 1500px;
    height: 1000px;*/
}

.menu{
    grid-area: menu;
    background: white;
    
}

.contenido{
    grid-area: contenido;
    background-color: white;
    background-image: url(https://img.freepik.com/vector-premium/dulces-tortas-bollos-patrones-fisuras_101660-680.jpg?w=2000);
    background-size: cover;

}

.contFoto{
    display: flex;
    justify-content: center;
}

.foto{
    width: 500px;
    height: 400px;
    padding: 50px;
}

.titulo{
    font-size: 40px;
    background-color: paleturquoise;
    text-align: center;
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px aquamarine, 0 0 5px aqua;
    border-bottom: 3px gold solid;
    border-top: 3px gold solid;
    
}

.logo{
    justify-content: center;
    margin-left: 43%;
    width: 220px;
    height: 150px;
    text-align: center;
    align-items: center;
}

.listado{
    font-family: Arial, Helvetica, sans-serif;
    
}

.textoTrufa{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}

.pasos{
    text-align: center;
    background-color: palevioletred;
    font-size: 22px;
    color: white;
    text-shadow: 2px 2px 5px gold;
    padding: 10px;
}

.ingrediente{
    text-align: center;
    background-color: palevioletred;
    font-size: 22px;
    color: white;
    text-shadow: 2px 2px 5px gold;
    padding: 10px;
}

.list{
/*    background-image: url(https://static.vecteezy.com/system/resources/thumbnails/008/886/623/small/pastry-logo-set-of-tools-for-making-cakes-cookies-and-pastries-illustration-for-menu-recipe-book-baking-shop-cafe-vector.jpg);*/
    text-align: center;
    list-style: none;
    font-size: 20px;
    margin-top: 10px;
    padding: 30px;
}

.text{
    padding: 30px;
    list-style: none;
}

.listaPasos{
    background-color: white;
}

.num{
    border-radius: 100%;
    background-color: lightblue;
    margin-right: 1255px;
    display: flex;
}

.textPasos{
    background-color: white;
    border: 2px lightblue solid;
}

.textIngr{
    text-align: center;
    margin-bottom: 10px;
}

@media(max-width: 768px){
    li{font-size: 40x;}
    h3{font-size: 25px;}
    .foto{justify-content: center;}
}